/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_621697 {
	margin: 0;
	padding:0 0 0 2px;
	background-image:url(../nav_sep.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:40px;
}
#nav_621697 li {
	list-style-type: none;
	margin: 0;
	padding:0 2px 0 0;
	background-image:url(../nav_sep.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#nav_621697 ul {
	margin: 0;
	padding: 0;
	/*background-color: #FFFFFF;
	border: 1px solid #000000;*/
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_621697 a {
	display: block;
	text-decoration: none;
	padding: 0px 15px;
	color: #5f5f5f;
	line-height:40px;
}
* html #nav_621697 a {
float:left;
}
* html #nav_621697 ul {
clear:both;
}
#nav_621697 a:hover, #nav_621697 a:active, #nav_621697 a:focus {
	color: #FFFFFF;
	background-image:url(../bg_nav_hover.gif);
	background-repeat:repeat-x;
}

/* ------ the current page marker style ------ */
#nav_621697 .p7PMmark {
	color: #FFFFFF;
	background-image:url(../bg_nav_hover.gif);
	background-repeat:repeat-x;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_621697 ul .p7PMtrg, #nav_621697 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_621697 .p7PMon {
	background-color: #0066FF;
	color: #FFFFFF;
}
/*the submenu classes */

#nav_621697 .p7PMhide {
	left: -9000px;
}
#nav_621697 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_621697 li {
	float: left;
}
#nav_621697 ul li {
	/*float: none;*/
}
#nav_621697 ul, #nav_621697 li li {
	width: 160px;
	padding:0px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

#nav_621697 li:hover a {
	color: #FFFFFF;
	background-image:url(../bg_nav_hover.gif);
	background-repeat:repeat-x;
}

#nav_621697 li:hover li a {
	background-image:none;
}

#nav_621697 li li {
	background-color:#a90911;
	background-image:none;
	border-top:1px solid #e4020d;
	border-bottom:1px solid #5d0105;
}

#nav_621697 li li a {
	background-image:none;
	color:#ffffff;
	width:145px;
	padding:8px 5px 8px 10px;
	line-height:1.2;
}

#nav_621697 li li a:hover, #nav_621697 li li a.p7PMmark {
	background-color:#5d0105;
	background-image:none;
	color:#ffffff;
	border:0 none;
}

